package main

import (
	"jwt_service/internal/database"
	"jwt_service/internal/routes"

	"github.com/gofiber/fiber/v2"
)

func main() {
	database.DBconn()

	app := fiber.New()

	routes.Setup(app)

	app.Listen(":8000")
}
